html, body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

img {
	max-width: 100%;
}

#main-table {
	border-spacing: 0;
	width: 100%
}

.p_base {
	width: 100%;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	background: white url("https://www.bestimpressions.co.uk/ebay/template/back.png") repeat-x 0px 0px;
}

.p_center {
	width: 970px;
	overflow: hidden;
	margin: 0px auto;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px;
	text-align: left;
	border: 1px solid #ccc;
	border-radius: 16px;
	background: #fff;
	box-sizing: border-box;
}

.p_header {
	width: 970px;
	height: 143px;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/head-new.png") no-repeat 0px 0px;
}

.p_logo_in {
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#p_logo {
	display: block;
	max-height: 100px;
	max-width: 500px;
	padding: 0px;
	margin: 3px 0px 0px 28px;
	border: 0px;
}

.p_hidden {
	display: none;
}

.p_search {
	width: 400px;
	height: 30px;
	display: block;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	margin: 45px 0px 0px 567px;
	border: 0px;
}

.p_sbox {
	width: 260px;
	height: 28px;
	line-height: 28px;
	text-indent: 4px;
	padding: 0px;
	display: block;
	position: absolute;
	margin: 1px 0px 0px 38px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.p_sbutton {
	width: 70px;
	height: 30px;
	display: block;
	overflow: hidden;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 299px;
	border: 0px;
	cursor: pointer;
	background: url("https://www.bestimpressions.co.uk/ebay/template/search.png") no-repeat 0px 0px;
}

.p_sbutton:hover {
	background-color: #175D9B;
}

.p_head_links {
	width: 970px;
	height: 33px;
	overflow: hidden;
	display: block;
	position: absolute;
	margin: 110px 0px 0px 0px;
}

.p_head_link:link, .p_head_link:visited, .p_head_link:active {
	height: 33px;
	line-height: 33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: white;
	display: block;
	float: right;
	padding: 0px 25px 0px 25px;
	border-left: 1px #6CA2CD solid;
	text-decoration: none;
}

.p_head_link:hover {
	background-color: #333333;
	text-decoration: none;
}

.p_top_space {
	width: 33px;
	height: 33px;
	display: block;
	float: right;
	border-left: 1px #6CA2CD solid;
}

#p_top_note {
	display: block;
	position: absolute;
	margin: 11px 0px 0px 48px;
	padding: 0px;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
}

#p_top_note a:link, #p_top_note a:visited, #p_top_note a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#p_top_note a:hover {
	text-decoration: underline;
}

.p_body {
	width: 970px;
	overflow: hidden;
}

.p_body_clear {
	width: 970px;
	height: 10px;
	display: block;
	overflow: hidden;
	clear: both;
}

.p_left_col {
	width: 235px;
	overflow: hidden;
	float: left;
}

.p_right_col {
	width: 726px;
	overflow: hidden;
	float: left;
}

.p_left_shop {
	width: 235px;
	height: 33px;
	display: block;
	overflow: hidden;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-indent: 16px;
}

.p_col_1 {
	width: 210px;
	display: block;
	overflow: visible;
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_body.png") repeat-y 0px 0px;
	margin: 0px 0px 16px 9px;
}

.p_col_2 {
	width: 210px;
	display: block;
	overflow: visible;
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_botom.png") no-repeat center bottom;
}

.p_col_3 {
	width: 210px;
	display: block;
	overflow: visible;
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_head.png") no-repeat center top;
}

.p_col_4 {
	padding: 5px;
}

.p_col_cat {
	padding: 12px;
}

.p_col_color1 {
	width: 210px;
	display: block;
	overflow: visible;
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_body_color.png") repeat-y 0px 0px;
	margin: 0px 0px 16px 9px;
}

#great_price {
	margin: 30px auto !important;
}

.p_col_color1 .p_col_2 {
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_botom_color.png") no-repeat center bottom !important;
}

.p_col_color1 .p_col_3 {
	background: url("https://www.bestimpressions.co.uk/ebay/template/col_head_color.png") no-repeat center top !important;
}

.b_ship_truck {
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_truck_black.png") no-repeat center bottom;
	padding-bottom: 22px;
}

.p_col_color1 .b_ship_truck {
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_truck_white.png") no-repeat center bottom !important;
}

.b_ship_free {
	width: 200px;
	height: 54px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_free_black.png") no-repeat 0px 0px;
	display: block;
}

.b_ship_free_star {
	width: 200px;
	height: 54px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_free_star_black.png") no-repeat 0px 0px;
	display: block;
}

.p_col_color1 .b_ship_free {
	width: 200px;
	height: 54px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_free_white.png") no-repeat 0px 0px;
	display: block;
}

.p_col_color1 .b_ship_free_star {
	width: 200px;
	height: 54px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/b_ship_free_star_white.png") no-repeat 0px 0px;
	display: block;
}

#p_shp_text {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 22px;
	margin: 0px;
	position: relative;
	top: -10px;
	padding: 5px 10px;
	font-size: 23px;
	font-weight: bold;
}

.b_ship_notfree {
	width: 200px;
	height: 14px;
	display: block;
}

.p_col_1 p {
	color: black;
}

.p_col_color1 p {
	color: white !important;
}

.b_leftcol_clear {
	width: 200px;
	height: 1px;
	overflow: hidden;
	display: block;
	clear: both;
}

#p_wrt_text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	padding: 11px 0px 6px 0px;
	margin: 0px;
	text-align: center;
}

#p_wrt_text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	padding: 0px 0px 4px 9px;
	margin: 0px;
}

.p_wrt_12 {
	width: 80px;
	height: 55px;
	display: block;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/wrt12_black.png") no-repeat -5px 0px;
	float: left;
}

.p_wrt_24 {
	width: 80px;
	height: 55px;
	display: block;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/wrt24_black.png") no-repeat -5px 0px;
	float: left;
}

.p_col_color1 .p_wrt_12 {
	background: url("https://www.bestimpressions.co.uk/ebay/template/wrt12_white.png") no-repeat -5px 0px !important;
}

.p_col_color1 .p_wrt_24 {
	background: url("https://www.bestimpressions.co.uk/ebay/template/wrt24_white.png") no-repeat -5px 0px !important;
}

.p_stock {
	width: 80px;
	height: 64px;
	display: block;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/stock_black.png") no-repeat -5px 0px;
	float: left;
}

.p_col_color1 .p_stock {
	background: url("https://www.bestimpressions.co.uk/ebay/template/stock_white.png") no-repeat -5px 0px !important;
}

#p_stock_text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	padding: 18px 0px 0px 0px;
	margin: 0px;
}

#p_stock_text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	padding: 8px 0px 10px 0px;
	margin: 0px;
}

#p_stock_text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	padding: 0px 0px 4px 9px;
	margin: 0px;
}

.ESP-ebCategories td {
	width: 186px !important;
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
	display: block;
}

.TD-Sub {
	display: none !important;
}

.ESP-ListingCategory:link, .ESP-ListingCategory:visited, .ESP-ListingCategory:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	display: block;
	background: url("https://www.bestimpressions.co.uk/ebay/template/bullet.png") no-repeat 3px 9px;
	padding: 7px 0px 5px 17px;
}

.ESP-ListingCategory:hover {
	text-decoration: underline;
	font-weight: bold;
}

.p_img_btn {
	width: 726px;
	display: block;
}

.p_img_btn_clear {
	width: 726px;
	height: 16px;
	overflow: hidden;
	display: block;
	clear: both;
}

.p_images {
	width: 386px;
	float: left;
	display: block;
	margin-top: 16px;
	overflow: hidden;
	text-align: center;
}

#p_main_image {
	display: inline-block;
	max-height: 350px;
	max-width: 350px;
}

.p_small_image {
	display: inline-block;
	max-width: 50px;
	max-height: 50px;
	margin: 12px 8px 0px 8px;
	cursor: pointer;
}

.p_tt_btn {
	width: 340px;
	float: left;
	display: block;
	margin-top: 16px;
	overflow: hidden;
}

.p_tt_btn h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #333333;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#p_discount {
	width: 340px;
	height: 170px;
	display: block;
	overflow: hidden;
}

.p_was_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #84868B;
	padding: 0px;
	position: absolute;
	margin: 54px 0px 0px 110px;
}

.p_was_price span {
	text-decoration: line-through;
	font-size: 16px;
}

.p_now_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: black;
	padding: 0px;
	position: absolute;
	margin: 80px 0px 0px 110px;
}

.p_now_price span {
	font-size: 26px;
}

.p_buttons {
	width: 340px;
	height: 26px;
	overflow: hidden;
}

#p_buy_b:link, #p_buy_b:visited, #p_buy_b:active {
	width: 137px;
	height: 26px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/buttons.png") no-repeat 0px 0px;
}

#p_buy_b:hover {
	background: url("https://www.bestimpressions.co.uk/ebay/template/buttons.png") no-repeat 0px -26px;
	text-decoration: none;
}

#p_similar:link, #p_similar:visited, #p_similar:active {
	width: 195px;
	height: 26px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 145px;
	background: url("https://www.bestimpressions.co.uk/ebay/template/buttons.png") no-repeat -145px 0px;
}

#p_similar:hover {
	background: url("https://www.bestimpressions.co.uk/ebay/template/buttons.png") no-repeat -145px -26px;
	text-decoration: none;
}

.p_tabs {
	width: 726px;
	height: 30px;
	padding: 0px;
	clear: both;
	border-left: 1px solid #CCCCCC;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/tab_line.png") repeat-x bottom;
	margin: 20px 0px 0px 0px;
}

.p_tabs a:link, .p_tabs a:visited, .p_tabs a:active {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	border-left: 0px;
	margin: 0px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	display: block;
	float: left;
	text-align: center;
	background: url("https://www.bestimpressions.co.uk/ebay/template/tab.png") repeat-x -100px 0px;
}

.p_tabs a:hover {
	color: red;
	background: url("https://www.bestimpressions.co.uk/ebay/template/tab.png") repeat-x 0px 0px;
	border-bottom: 1px solid white;
	text-decoration: none;
}

.p_tabs_over:link, .p_tabs_over:visited, .p_tabs_over:active {
	border-bottom: 1px solid white !important;
	background: url("https://www.bestimpressions.co.uk/ebay/template/tab.png") repeat-x 0px 0px !important;
}

.p_tabs_normal:link, .p_tabs_normal:visited, .p_tabs_normal:active {
	border-bottom: 1px solid #CCCCCC !important;
	background: none !important;
}

.p_top_cats {
	width: 726px;
	height: 161px;
	display: block;
	overflow: hidden;
	background: url("https://www.bestimpressions.co.uk/ebay/template/top_cats.png") no-repeat 0px 0px;
	padding: 0px;
	margin: 16px 0px 0px 0px;
}

.p_top_cats a img {
	max-width: 90px;
	max-height: 90px;
	border: 0px;
	display: block;
	cursor: pointer;
	position: absolute;
}

#p_top1:link, #p_top1:visited, #p_top1:active {
	width: 230px;
	height: 161px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: white;
}

#p_top1:hover {
	text-decoration: none;
	color: black;
}

#p_top1text {
	display: block;
	position: absolute;
	margin: 15px 0px 0px 16px;
	cursor: pointer;
	white-space: nowrap;
}

#p_top1image1 {
	margin: 54px 0px 0px 17px;
}

#p_top1image2 {
	margin: 54px 0px 0px 123px;
}

#p_top2:link, #p_top2:visited, #p_top2:active {
	width: 230px;
	height: 161px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 248px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: white;
}

#p_top2:hover {
	text-decoration: none;
	color: black;
}

#p_top2text {
	display: block;
	position: absolute;
	margin: 15px 0px 0px 16px;
	cursor: pointer;
	white-space: nowrap;
}

#p_top2image1 {
	margin: 54px 0px 0px 17px;
}

#p_top2image2 {
	margin: 54px 0px 0px 123px;
}

#p_top3:link, #p_top3:visited, #p_top3:active {
	width: 230px;
	height: 161px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 496px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: white;
}

#p_top3:hover {
	text-decoration: none;
	color: black;
}

#p_top3text {
	display: block;
	position: absolute;
	margin: 15px 0px 0px 16px;
	cursor: pointer;
	white-space: nowrap;
}

#p_top3image1 {
	margin: 54px 0px 0px 17px;
}

#p_top3image2 {
	margin: 54px 0px 0px 123px;
}

.p_pent:link, .p_pent:visited, .p_pent:active, .p_pent:hover {
	width: 112px;
	height: 33px;
	display: block;
	overflow: hidden;
	position: absolute;
	padding: 0px;
	margin: 0px 0px 0px 825px;
	text-decoration: none;
}

.lev2, .lev3, .cnt, .ttl, .all_cats {
	display: none;
}

.lev1 a:link, .lev1 a:visited, .lev1 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	display: block;
	background: url("https://www.bestimpressions.co.uk/ebay/template/bullet.png") no-repeat 3px 9px;
	padding: 7px 0px 5px 17px;
}

.lev1 a:hover {
	text-decoration: underline;
	font-weight: bold;
}

.lcat ul, .lcat ol, .lcat li, ul.lev1 li {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}


/* Tabs */

#tabs {
	padding: 30px 0;
	margin: 0 auto;
	background: #fff;
}

#tabs section {
	font-size: 14px;
}

#tabs #content1 {
	text-align: center;
	font-size: 14px;
}

#tabs #content1 hr {
	margin: 30px 0;
	height: 1px;
	color: #ddd;
	background-color: #ddd;
	border: none;
}

#tabs #content1 ul {
	text-align: left;
}

#tabs #content1 .details {
	font-weight: bold;
}

#tabs #content1 span.seller {
	text-decoration: underline;
	color: #000080;
	font-size: 20px;
}

#tabs #content1 span.highlight {
	color: red;
}

#tabs #content4 {
	text-align: center;
}

section {
	display: none;
	padding: 20px 10px;
	color: #333333;
	font-size: 12px;
	border: 1px #ddd solid;
}

section ul li {
	padding: 3px 0;
}

#content1 p {
	font-size: 16px;
	text-align: center;
}

input {
	display: none;
}

label {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #444;
	border: 1px solid transparent;
}

label:hover {
	color: #000;
	cursor: pointer;
}

input:checked + label {
	color: #555;
	border: 1px solid #ddd;
	border-top: 2px solid orange;
	border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4 {
	display: block;
}


/* CATEGORIES */

#categories {
	height: 100%;
	margin: 0 auto;
	text-align: justify;
	font-family: Arial, sans-serif;
}

#categories:after {
	content: "";
	width: 100%;
	display: inline-block;
}

.category {
	background: white;
	width: 30%;
	height: 160px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 5px;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	/* IE fix. */
	*display: inline;
	zoom: 1;
}

.category h4 {
	display: block;
	cursor: pointer;
	white-space: nowrap;
	color: white;
	font-weight: bold;
	line-height: 14px;
	font-size: 14px;
	padding: 10px;
	border-radius: 6px;
	margin: 0;
	text-decoration: none;
	background: #5abe16;
	/* Old browsers */
	background: -moz-linear-gradient(top, #5abe16 0%, #3f7c16 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #5abe16 0%, #3f7c16 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #5abe16 0%, #3f7c16 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5abe16', endColorstr='#3f7c16', GradientType=0);
	/* IE6-9 */
}

.category-images {
	text-align: center;
	padding-top: 20px;
}

.category-images img {
	max-width: 90px;
	max-height: 90px;
}

.category-images img:first-of-type {
	margin-right: 20px;
}

.description-link {
	font-weight: bold;
    color: black;
}

.notification {
	font-weight: bold;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/


/* for 980px or less */

@media screen and (max-width: 980px) {
	.p_center {
		width: 100%;
	}
	.p_header {
		width: 100%;
	}
	.p_head_links {
		width: 100%;
	}
	.p_body {
		width: 100%;
	}
	.p_body_clear {
		width: 94%;
	}
	.p_img_btn_clear {
		width: 100%;
	}
	.p_left_col {
		width: 30%;
	}
	.p_right_col {
		width: 70%;
	}
	#p_itemtitle {
		padding: 0 10px;
	}
	.p_img_btn {
		width: 100%;
		text-align: center;
	}
	.p_images {
		float: none;
		margin: 0 auto;
		margin-top: 16px;
		width: 100%;
	}
	.p_tt_btn {
		width: 100%;
	}
	#tabs {
		width: 98%;
	}
	.p_top_cats {
		margin: 0 auto;
		margin-top: 16px;
	}
	#categories {
		padding: 0 10px;
	}
	.category {
		width: 45%;
	}
}


/* for 800px or less */

@media screen and (max-width: 800px) {
	.p_left_col {
		text-align: center;
		width: 100%;
	}
	.p_left_shop, .p_col_cat {
		display: none;
	}
	#p_shp, #p_stock {
		display: inline-block;
	}
	.p_tt_btn {
		text-align: center;
	}
	.p_right_col {
		width: 100%;
	}
}


/* for 640px or less */

@media screen and (max-width: 640px) {
	.category {
		width: 98%;
	}
}

@media screen and (max-width: 600px) {
	.p_header {
		background: none;
	}
	.p_head_links {
		background: #5abe16;
		/* Old browsers */
		background: -moz-linear-gradient(top, #5abe16 0%, #3f7c16 100%);
		/* FF3.6-15 */
		background: -webkit-linear-gradient(top, #5abe16 0%, #3f7c16 100%);
		/* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #5abe16 0%, #3f7c16 100%);
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5abe16', endColorstr='#3f7c16', GradientType=0);
		/* IE6-9 */
	}
	#p_top_note {
		margin: 0 auto;
		position: initial;
		text-align: center;
		line-height: 33px;
	}
}

@media screen and (max-width: 500px) {
	.p_head_links {
		height: 40px;
		width: 99%;
	}

	#p_top_note {
		line-height: 20px;
	}
}

@media screen and (max-width: 320px) {
	.p_header {
		display: none;
	}
	#p_main_image {
		max-height: 100%;
		min-height: 100%;
		max-width: 100%;
	}
	.p_images {
		width: 100%;
	}
}